{
    "navigationBarTitleText": "练字",
    "navigationBarTextStyle": "black",
    "navigationBarBackgroundColor": "#FFD719",
    "homeButton": true,
    "backgroundColor": "#F6F6F6",
    "enablePullDownRefresh": false,
    "usingComponents": {
        "toy-button": "/ui/button/button",
        "van-icon": "@vant/weapp/icon/index",
        "van-dialog": "@vant/weapp/dialog/index",
        "word-input": "/components/word-input/word-input",
        "word-card": "/components/word-card/word-card",
        "word-picker": "/components/word-picker/word-picker",
        "empty-state": "/components/empty-state/empty-state",
        "share-guide-popup": "/components/share-guide-popup/share-guide-popup",
        "add-to-miniprogram-tip": "/components/add-to-miniprogram-tip/add-to-miniprogram-tip"
    }
}
